/* Styling icon Facebook & Google */
.fa-google:before {
    content: "\f1a0";
    margin-right: 25px;
}
.fa-facebook-f:before {
    content: "\f39e";
    margin-right: 15px;
}
/* Styling btn log */
.btn-lg {
    padding: 0.5rem 1rem;
    font-size: 0.90rem;
    line-height: 2rem;
    border-radius: 100rem;
    font-weight: 550;
    font-family: Tahoma;
}
.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: white;
}
/* Styling Email & Password */
.form-control-lg {
    height: calc(1.7em + 1rem + 2px);
    padding: 0.3rem 1rem;
    font-size: 1rem;
    line-height: 1.7;
    border-radius: 100rem;
}
/* Styling text 'Sign-in' */
.h3, h3 {
    margin-bottom: 0.5rem;
    font-weight: 300;
    line-height: 1.2;
}